/***********************************************************************/
.product-price {
  font-family: Open Sans;
  font-size: 26px;
  line-height: 25px;
  padding: 0px; }

.price {
  color: #000000;
  font-weight: 500;
  font-size: 22px; }
  .price.sale-price {
    color: #000000; }

.price-old, .old-price, .cd-new-price {
  font-size: 18px;
  color: #777777;
  font-style: normal;
  font-weight: 300;
  text-decoration: line-through; }

.product_list.list .product_block {
  border: 0px; }

.product_list_owl {
  margin-left: -15px;
  margin-right: -15px; }
  .product_list_owl .owl-item {
    margin: 30px 0px;
    padding: 0px 15px; }

.product-block {
  position: relative;
  margin: 0px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .product-block .product-meta {
    position: relative;
    text-align: left; }
  .product-block .content_price {
    margin: 0;
    padding: 8px 0 5px;
    text-align: right;
    height: 35px;
    float: none !important; }
  .product-block .product-desc {
    overflow: hidden;
    display: none;
    padding: 5px 0px;
    color: #666666;
    font-size: 13px;
    font-weight: 300; }
  .product-block .name {
    text-transform: none;
    margin: 0px;
    padding: 10px 0;
    min-height: 40px;
    height: 50px;
    overflow: hidden;
    text-transform: uppercase; }
    .product-block .name a {
      color: #000000;
      font-size: 14px;
      font-family: Open Sans;
      font-weight: normal;
      text-decoration: none;
      line-height: 20px;
      text-align: center; }
      .product-block .name a:hover {
        color: #656565; }
  .product-block .image {
    position: relative;
    overflow: hidden;
    text-align: center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    margin: 0px;
    border: 0px; }
    .product-block .image .product_img_link {
      position: relative;
      display: inline-block;
      width: 100%; }
      .product-block .image .product_img_link:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        width: 100%;
        height: 100%;
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.2);
        zoom: 1;
        background-color: transparent\9;
        z-index: 10;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
        transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
  .product-block .product-additional {
    position: absolute;
    top: 0px;
    visibility: hidden;
    left: 0px;
    width: 100%;
    perspective: 500px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    z-index: 8; }
  .product-block .product-flags {
    float: left; }
  .product-block .functional-buttons {
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 0;
    padding: 5px 0;
    z-index: 11;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
    .product-block .functional-buttons .btn {
      height: 40px;
      padding-left: 12px;
      padding-right: 12px;
      line-height: 24px; }
      .product-block .functional-buttons .btn.btn-wishlist span {
        font-size: 0px; }
    .product-block .functional-buttons .wishlist {
      float: right; }
      .rtl .product-block .functional-buttons .wishlist {
        float: left; }
      .product-block .functional-buttons .wishlist .btn-wishlist {
        padding: 0px;
        width: 40px;
        line-height: 40px; }
    .product-block .functional-buttons .view_detail {
      float: left; }
      .rtl .product-block .functional-buttons .view_detail {
        float: right; }
      .product-block .functional-buttons .view_detail .lnk_view {
        padding: 0px;
        display: block; }
        .product-block .functional-buttons .view_detail .lnk_view span {
          font-size: 0px; }
  .product-block .quickview {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 120px;
    height: 40px;
    margin: auto;
    -webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    z-index: 11;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transform: perspective(200px) rotate3d(1, 0, 0, -90deg) translateY(100%);
    -moz-transform: perspective(200px) rotate3d(1, 0, 0, -90deg) translateY(100%);
    -ms-transform: perspective(200px) rotate3d(1, 0, 0, -90deg) translateY(100%);
    -o-transform: perspective(200px) rotate3d(1, 0, 0, -90deg) translateY(100%); }
  .product-block .review .spr-badge-starrating {
    margin: 0px;
    float: left; }
    .product-block .review .spr-badge-starrating .spr-icon {
      font-size: 14px;
      text-align: center;
      padding: 0px 1px; }
      .product-block .review .spr-badge-starrating .spr-icon.spr-icon-star-empty {
        opacity: 1;
        filter: alpha(opacity=100);
        color: #c0c0c0;
        text-shadow: 0 0 1px #c0c0c0; }
  .product-block .review .spr-badge-caption {
    font-size: 11px;
    font-style: italic;
    color: #666666;
    padding-top: 4px;
    float: left;
    margin-left: 5px; }
  .product-block .deal-clock {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 100%;
    margin-bottom: 0px;
    z-index: 1;
    background-color: rgba(200, 200, 200, 0.5);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s; }
    .product_list.list .product-block .deal-clock {
      position: relative;
      margin-top: 10px;
      z-index: 1 !important;
      bottom: 0px !important;
      background-color: transparent; }
    .product-block .deal-clock ul li b {
      display: block; }
  .product-block:hover .image .product_img_link:before {
    opacity: 1;
    filter: alpha(opacity=100); }
  .product-block:hover .quickview {
    -webkit-transform: perspective(200px) rotate3d(1, 0, 0, 0deg) translateY(0);
    -moz-transform: perspective(200px) rotate3d(1, 0, 0, 0deg) translateY(0);
    -ms-transform: perspective(200px) rotate3d(1, 0, 0, 0deg) translateY(0);
    -o-transform: perspective(200px) rotate3d(1, 0, 0, 0deg) translateY(0); }
  .product-block:hover .deal-clock {
    z-index: -1;
    bottom: 50%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s; }
    .product_list.list .product-block:hover .deal-clock {
      opacity: 1;
      filter: alpha(opacity=100); }
  .product-block:hover .leo-more-info {
    left: 0px;
    width: 80px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s; }

.ajax_addtocart {
  background: #FFFFFF;
  color: #000000;
  font-size: 11px;
  font-family: Open Sans;
  font-weight: 300;
  text-transform: uppercase;
  border: 1px solid #e5e5e5;
  display: block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }
  .ajax_addtocart span {
    padding: 0px 50px; }
    .ajax_addtocart span.select_options {
      padding: 0px 3px; }
    .productpage .ajax_addtocart span {
      padding: 0px 10px; }
      .productpage .ajax_addtocart span.select_options {
        padding: 0px 2px; }
  .ajax_addtocart:hover {
    background: #FFFFFF;
    color: #656565;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }

.ajax_addtocart.disabled, .ajax_addtocart[disabled] {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  box-shadow: none; }

.new-box {
  width: 0px;
  height: 0px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-transform: lowercase;
  border-top: 46px solid #4acfd4;
  border-right: 46px solid transparent; }
  .new-box .label-new {
    font-family: Open Sans;
    font-size: 11px;
    font-weight: 300;
    color: #FFFFFF;
    position: absolute;
    left: 0px;
    top: -36px;
    padding: 0px 6px;
    -webkit-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -o-transform: rotate(-50deg); }

.sale-box {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 1px;
  right: 1px;
  text-transform: lowercase; }
  .sale-box .label-sale {
    font-family: Open Sans;
    font-weight: 300;
    color: #FFFFFF;
    font-size: 14px;
    padding: 0;
    line-height: 45px;
    display: block;
    background-color: red;
    border-radius: 100%; }

.product_list.list .product-block .product-meta {
  padding: 0px;
  text-align: left; }
  .product_list.list .product-block .product-meta .name {
    min-height: 20px;
    text-align: center; }
  .product_list.list .product-block .product-meta .content_price {
    float: none;
    width: inherit;
    text-align: left; }

.product_list.list .product-block .product-desc {
  display: block; }

.product_list.list .product-block .functional-buttons {
  position: relative;
  display: block;
  top: 0px;
  bottom: auto;
  margin-top: 15px;
  margin-bottom: 15px; }

.product_list.list .review {
  border-top: 0px; }
  .product_list.list .review .spr-badge-caption {
    display: none; }
  .product_list.list .review .spr-badge {
    padding: 0px 0px 5px; }

.product_list.list .ajax_addtocart span.select_options {
  padding: 0px 10px; }

.product_heading {
  line-height: 38px;
  border: 1px solid #e5e5e5;
  background: #FFFFFF;
  margin-bottom: 20px;
  padding: 0px 15px;
  height: 40px;
  font-size: 13px; }

.product-left-column #image-block {
  position: relative;
  padding: 0px;
  border: 1px solid #e5e5e5; }
  .product-left-column #image-block a {
    display: inline-block;
    vertical-align: middle; }
    .product-left-column #image-block a.jqzoom div div img {
      width: auto;
      max-width: 10000px; }
  .product-left-column #image-block #view_full_size {
    display: block;
    cursor: pointer;
    text-align: center; }
    .product-left-column #image-block #view_full_size .span_link {
      position: absolute;
      bottom: 10px;
      right: 10px;
      display: block;
      padding: 4px;
      text-align: center;
      line-height: 20px; }
      .product-left-column #image-block #view_full_size .span_link::after {
        font-family: "FontAwesome";
        color: #C0C0C0;
        font-size: 25px;
        line-height: 25px;
        content: "\f00e";
        font-weight: normal;
        margin: 0px 0px 0px 2px; }
      .product-left-column #image-block #view_full_size .span_link:hover {
        color: #000000; }

#views_block {
  text-align: center;
  position: relative;
  margin-top: 20px; }

#thumbs_list {
  position: relative;
  margin: 0px -10px; }
  #thumbs_list #thumblist {
    list-style-type: none;
    overflow: hidden;
    position: static; }
  #thumbs_list .owl-item {
    padding: 0px 10px; }
  #thumbs_list .thumb_item a {
    display: inline-block;
    width: 100%; }
  #thumbs_list .thumb_item img {
    border: 1px solid #e5e5e5; }

#view_scroll_left, #view_scroll_right {
  width: 30px;
  height: 30px;
  line-height: 0;
  font-size: 0px;
  overflow: hidden; }
  #view_scroll_left:before, #view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px; }

#view_scroll_left:before {
  content: "\f137";
  padding-right: 2px; }

#view_scroll_right {
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -15px; }
  #view_scroll_right:before {
    content: "\f138"; }

span.view_scroll_spacer {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 30px;
  height: 30px;
  margin-top: -15px; }

.product-left-column .image-block {
  position: relative;
  padding: 0px;
  border: 1px solid #EBEBEB; }
  .product-left-column .image-block .view_full_size {
    display: block;
    cursor: pointer;
    text-align: center; }
    .product-left-column .image-block .view_full_size a {
      display: block; }
    .product-left-column .image-block .view_full_size .span_link {
      position: absolute;
      bottom: 10px;
      right: 10px;
      display: block;
      padding: 4px;
      text-align: center;
      line-height: 20px; }
      .product-left-column .image-block .view_full_size .span_link::after {
        font-family: "FontAwesome";
        color: #C0C0C0;
        font-size: 25px;
        line-height: 25px;
        content: "\f00e";
        font-weight: normal;
        margin: 0px 0px 0px 2px; }
      .product-left-column .image-block .view_full_size .span_link:hover {
        color: #000000; }

.thumbs_list {
  overflow: hidden;
  float: left;
  width: 295px;
  margin-left: 45px; }
  .rtl .thumbs_list {
    float: right; }
  .thumbs_list .thumblist {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    height: 126px; }
  .thumbs_list li {
    float: left;
    width: 88px;
    height: 126px;
    cursor: pointer;
    border: 1px solid #DBDBDB;
    margin-right: 8px;
    line-height: 0;
    box-sizing: border-box;
    list-style: outside none none; }
    .rtl .thumbs_list li {
      float: right; }
    .thumbs_list li:first-child {
      margin: 0px 9px 0px 0px; }
    .thumbs_list li.last {
      margin-right: 0px; }

.view_scroll_left, .view_scroll_right {
  margin-top: 38px;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0px;
  overflow: hidden; }
  .view_scroll_left:before, .view_scroll_right:before {
    padding-left: 2px;
    color: #C0C0C0;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px; }

.view_scroll_left:before {
  content: "\f137";
  padding-right: 2px; }

.view_scroll_right {
  float: left; }
  .view_scroll_right:before {
    content: "\f138"; }

.product-center-column {
  font-size: 14px;
  font-weight: 300;
  color: #666666; }
  .product-center-column h1 {
    margin: 0px 0px 30px;
    font-size: 30px;
    font-family: Open Sans;
    font-weight: 900;
    line-height: 50px;
    color: #000000;
    text-transform: uppercase; }
  .product-center-column .block__price {
    border-bottom: 1px dotted #aaa;
    padding-bottom: 15px; }
  .product-center-column .socialsharing_product {
    padding: 25px 0;
    border-bottom: 1px dotted #aaa; }
  .product-center-column .review {
    padding-bottom: 20px; }
    .product-center-column .review .spr-badge-caption {
      font-size: 14px;
      font-style: normal; }
  .product-center-column .spr-badge-starrating .spr-icon {
    font-size: 14px;
    padding: 0px 1px;
    top: 0px; }
  .product-center-column .spr-badge-caption {
    font-size: 12px;
    font-style: italic; }
  .product-center-column .brand {
    font-size: 12px;
    margin: 0px;
    text-transform: none;
    line-height: 30px; }
    .product-center-column .brand a, .product-center-column .brand span {
      color: #666666; }
    .product-center-column .brand span {
      font-weight: bold; }
  .product-center-column .product-description {
    line-height: 24px;
    margin-bottom: 15px;
    padding: 25px 0px;
    font-size: 14px;
    border-bottom: 1px dotted #aaa; }
  .product-center-column #ProductPrice {
    font-size: 48px;
    font-weight: 300;
    color: #000000; }

.product-right-column {
  font-size: 14px;
  font-weight: 300;
  color: #666666; }
  .product-right-column .available {
    margin: 0px;
    font-weight: 400;
    color: #72c13d;
    text-transform: uppercase; }
    .product-right-column .available.outstock {
      color: #e55e5e; }
  .product-right-column #ProductPrice {
    font-size: 48px;
    font-weight: 300;
    color: #000000; }
  .product-right-column .total-price {
    margin-top: 15px;
    display: none; }
  .product-right-column .selector-wrapper {
    display: block;
    margin-top: 15px; }
    .product-right-column .selector-wrapper:before, .product-right-column .selector-wrapper:after {
      content: "";
      display: table; }
    .product-right-column .selector-wrapper:after {
      clear: both; }
    .product-right-column .selector-wrapper label {
      margin: 0px 10px 0px 0px;
      float: left;
      line-height: 36px;
      min-width: 60px;
      font-weight: 300; }
      .rtl .product-right-column .selector-wrapper label {
        float: right; }
    .product-right-column .selector-wrapper select {
      padding: 5px 15px; }
  .product-right-column .quantity_wanted_p {
    text-align: center; }
  .product-right-column .product-single__variants {
    color: #E04B34; }
  .product-right-column .quantity-selector {
    margin-right: 10px;
    margin-bottom: 0px;
    font-weight: 600;
    line-height: 30px;
    min-width: 60px;
    display: inline-block; }
    .rtl .product-right-column .quantity-selector {
      margin-left: 10px;
      margin-right: inherit; }
  .product-right-column .js-qty {
    display: inline-block;
    margin-bottom: 0px;
    width: 70px; }
  .product-right-column .price-product-detail {
    margin: 6px 0px 10px 0px; }
  .product-right-column .btn-wishlist {
    border: 1px solid #e5e5e5;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Open Sans;
    font-weight: 300;
    font-size: 11px;
    color: #666666;
    padding: 0px 10px;
    line-height: 30px; }
    .product-right-column .btn-wishlist .fa {
      color: #666666;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
    .product-right-column .btn-wishlist:hover {
      color: #656565;
      background: transparent;
      border-color: #656565; }
      .product-right-column .btn-wishlist:hover .fa {
        color: #656565;
        -webkit-transition: all 0.3s;
        transition: all 0.3s; }
  .product-right-column .add_to_cart_detail {
    display: block;
    margin: 15px 0px;
    width: 100%;
    text-transform: uppercase; }
    .product-right-column .add_to_cart_detail:focus {
      background-color: #FFFFFF !important;
      color: #000000 !important; }
  .product-right-column .socialsharing_product {
    margin: 30px 0px 0px; }
  .product-right-column #usefull_link_block {
    margin: 10px 0px;
    text-align: center; }
    .product-right-column #usefull_link_block li a {
      color: #666666;
      border: none;
      line-height: 24px;
      text-transform: capitalize;
      font-weight: 400;
      letter-spacing: 0;
      font-size: 14px; }
      .product-right-column #usefull_link_block li a span {
        font-weight: 400; }
      .product-right-column #usefull_link_block li a .fa {
        margin-right: 10px;
        color: #000; }
      .product-right-column #usefull_link_block li a:hover, .product-right-column #usefull_link_block li a:active, .product-right-column #usefull_link_block li a:focus {
        background-color: transparent;
        color: #666666; }

.line-product-top {
  margin: 25px 0px 25px;
  border-top: 1px dotted #aaa; }

.line-product {
  margin: 10px 0px; }

.deal-clock {
  margin-bottom: 10px;
  font-family: Open Sans;
  text-align: center;
  padding: 10px 0px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5; }

.primary_block {
  padding: 10px 30px 30px;
  background: #FFFFFF; }

.more_info_block {
  padding-top: 30px;
  border-top: 1px dotted #aaa; }
  .more_info_block .panel {
    border-color: transparent; }
    .more_info_block .panel .panel-body {
      border: 1px solid #e5e5e5; }
  .more_info_block .page-subheading {
    background: #FFFFFF;
    padding: 10px 0;
    text-align: left; }
    .more_info_block .page-subheading a {
      display: block;
      color: #000000; }
  .more_info_block .tab-content {
    padding: 30px 0px; }
  .more_info_block .nav-tabs {
    border: 0px;
    text-align: center; }
    .more_info_block .nav-tabs li {
      float: none;
      display: inline-block; }
      .more_info_block .nav-tabs li a {
        background: #ffffff;
        padding: 10px 20px;
        color: #666666;
        font-family: Open Sans;
        font-weight: 800;
        text-transform: uppercase;
        font-size: 14px; }
        .more_info_block .nav-tabs li a:hover, .more_info_block .nav-tabs li a:focus {
          background: #FFFFFF;
          color: #000000; }
      .more_info_block .nav-tabs li:hover a {
        background: #FFFFFF;
        border-color: transparent;
        color: #000000; }
      .more_info_block .nav-tabs li.active a {
        background: #FFFFFF;
        border-color: transparent;
        color: #000000; }
        .more_info_block .nav-tabs li.active a:hover, .more_info_block .nav-tabs li.active a:focus {
          background: #FFFFFF;
          border-color: transparent;
          color: #000000; }
  .more_info_block #haravan-product-reviews {
    margin: 0px; }
  .more_info_block .spr-container {
    padding: 15px !important;
    border: none;
    color: #666666; }
    .more_info_block .spr-container a {
      color: #666666; }
      .more_info_block .spr-container a:hover {
        color: #656565; }
    .more_info_block .spr-container .spr-form-label {
      font-weight: 400; }
    .more_info_block .spr-container .spr-form-input-text, .more_info_block .spr-container .spr-form-input-email, .more_info_block .spr-container .spr-form-input-textarea {
      padding: 6px 10px;
      border: 1px solid #e5e5e5; }
    .more_info_block .spr-container .spr-header-title, .more_info_block .spr-container .spr-form-title {
      font-size: 14px;
      margin: 0px;
      height: 30px;
      line-height: 30px; }
    .more_info_block .spr-container .spr-form-input-error, .more_info_block .spr-container input.spr-form-input-error[type="text"], .more_info_block .spr-container input.spr-form-input-error[type="email"] {
      border-color: #C0363A; }
    .more_info_block .spr-container .spr-icon {
      font-size: 12px;
      color: #fad31f; }
      .more_info_block .spr-container .spr-icon.spr-icon-star-empty {
        color: #666666; }
        .more_info_block .spr-container .spr-icon.spr-icon-star-empty:hover, .more_info_block .spr-container .spr-icon.spr-icon-star-empty:focus {
          color: #fad31f; }
      .more_info_block .spr-container .spr-icon.spr-icon-star-hover {
        color: #fad31f; }
  .more_info_block .products_block .productscategory_title {
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    margin: 0px 0px 45px;
    background: url("../../../s/files/1/0766/6813/t/2/assets/list-icon2192.png?7613187826630311557") repeat-x scroll 0px -110px transparent;
    height: 30px;
    line-height: 30px; }
    .more_info_block .products_block .productscategory_title span {
      background: #000000;
      padding: 0px 10px; }

.zoomWindow {
  border: 0px !important; }

.rte {
  font-size: 14px;
  color: #666666;
  font-family: Open Sans;
  font-weight: 300;
  line-height: 20px; }
  .rte p {
    margin: 0px 0px 10px;
    line-height: 26px; }
  .rte img {
    max-width: 100%; }

.spr-icon-star, .spr-icon-star-half-alt {
  color: #FFD314; }
  .spr-icon-star:hover, .spr-icon-star:focus, .spr-icon-star-half-alt:hover, .spr-icon-star-half-alt:focus {
    color: #FFD314; }

.leo-more-info {
  position: absolute;
  top: 0px;
  left: -20px;
  height: auto;
  width: 0px;
  overflow: hidden;
  background-color: #ffffff;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1); }
  .leo-more-info .views_block {
    position: relative;
    text-align: center; }
  .leo-more-info .thumbs_list {
    width: 80px;
    margin: 0px;
    height: 200px;
    margin-top: 30px;
    overflow: hidden; }
    .leo-more-info .thumbs_list li {
      margin: 0px 0px 5px;
      width: 80px;
      height: 100px;
      border: 0px; }
      .leo-more-info .thumbs_list li a {
        display: block; }
  .leo-more-info span.view_scroll_spacer {
    top: 0px;
    width: 100%;
    right: 0px;
    left: 0px;
    text-align: center;
    margin-top: 0px; }
    .leo-more-info span.view_scroll_spacer .view_scroll_left {
      margin-top: 0px; }
      .leo-more-info span.view_scroll_spacer .view_scroll_left:before {
        content: "\f106"; }
      .leo-more-info span.view_scroll_spacer .view_scroll_left:hover:before {
        color: #666666; }
  .leo-more-info .view_scroll_right {
    margin-top: 0px;
    height: 30px;
    display: block;
    width: 100%; }
    .leo-more-info .view_scroll_right:before {
      content: "\f107";
      line-height: 28px; }
    .leo-more-info .view_scroll_right:hover:before {
      color: #666666; }

.page-product-box .panel-body .rte {
  padding: 15px; }

.page-product-box .page-subheading {
  margin-bottom: 0px; }

.zoomContainer {
  z-index: 0; }

.warring {
  padding: 20px 0px 15px;
  text-align: center; }

.product-right .product-center-column h1, .product-left .product-center-column h1 {
  font-size: 30px;
  margin-top: 0; }

@media screen and (max-width: 767px) {
  div#center_column, .primary_block {
    padding: 0px; }
  .item-info-block {
    margin-left: 15px; }
  ul.lSPager.lSGallery {
    display: none; }
  div#sliderproduct img {
    max-width: 100%; }
  .lSSlideOuter.vertical {
    padding-left: 0px !important; } }
